@import url(http://127.0.0.1:5500/flexbox.htm);

*{
    box-sizing: 0;
    margin: 0;
    padding: 0;
}
  body {
    font-family: 'poppins', sans-serif;
    font-size:16px;
    line-height: 1.5;
    color: #333;
    background: #a1c3ff;
  }

  img {
    max-width: 100%;
  }

  h1, 
  h2 {
    margin-bottom: 15px;
  }

  ul {
    list-style-type:none ;
  }

  .container {
    max-width: 1100px;
    margin: 0 auto;
    padding: 0 30px;
  }
  .navbar {
    background: #3474e6;
    color: #fff;
    height: 60px;
  }
   .navbar.logo {
    font-size:x-large;
    font-weight: bold;
   }

   .navbar a {
    color: #fff;
    text-decoration: none;
    font-size: 18px; 
    font-weight: bold;
   }

   .navbar a :hover {
    color: lightblue;
   }

   .navbar.container{
    display: flex;
    justify-content:space-between;
    align-items: center;
    height: 100%;
   }

   .navbar ul {
    display: flex;
   }

   .navbar ul li{
    margin-left: 20px
   }

   .header {
    background-color: #0151cc;
    color: #fff;
    min-height: 400px;

   }
    .header h1 {
      font-size: 3rem;
      font-weight: bold;
      line-height: 1.2;
    }

    .header img{
      display: flex;
      align-items: center;
      justify-content: space-between;
    }